import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'neu-panel-description',
  templateUrl: './neu-panel-description.component.html',
  styleUrls: ['./neu-panel-description.component.css']
})
export class NeuPanelDescriptionComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
